.u-center-text{
    text-align: center;
}

.u-mt-big{
    margin: 8rem 0 0;

    @include respond(tablet-port){
        margin: 6rem 0 0;
    }
}

.u-mb-small{
    margin: 0 0 1.5rem;

    @include respond(tablet-port){
        margin: 0 0 1rem;
    }
}

.u-mb-2{
    margin: 0 0 2rem;

    @include respond(tablet-port){
        margin: 0 0 1.5rem;
    }
}

.u-mb-3{
    margin: 0 0 3rem;

    @include respond(tablet-port){
        margin: 0 0 2rem;
    }
}

.u-mb-4{
    margin: 0 0 4rem !important;

    @include respond(tablet-port){
        margin: 0 0 3rem !important;
    }
}

.u-mb-big{
    margin: 0 0 8rem;

    @include respond(tablet-port){
        margin: 0 0 6rem;
    }
}

.u-pt-2{
    padding: 2rem 0 0;

    @include respond(tablet-port){
        padding: 1rem 0 0;
    }
}

.u-pt-6{
    padding: 6rem 0 0;

    @include respond(tablet-port){
        padding: 4rem 0 0;
    }
}

.u-pb-6{
    padding: 6rem 0 0;

    @include respond(tablet-port){
        padding: 6rem 0 0;
    }
}

.hidden{
    display: none;
}

.no-scroll {
    overflow: hidden;
}